AuthRpc

moneymotion Docs
Auth Sign Up
nameminLength(2)
a string at least 2 character(s) long
Length
2 <= lengthref?string
hcaptchaTokenstring
emailstring
passwordminLength(8)
a string at least 8 character(s) long
Length
8 <= lengthplatformNamestring
Value in
"moneymotion.io" | "cardcryptopay.com" | "innoutpayments.com"redirect_uri?string
response_type?string
scope?string
state?string
client_id?string
Response Body
curl -X POST "https://api.moneymotion.io/rpc/AuthSignUp" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "hcaptchaToken": "string", "email": "string", "password": "stringst", "platformName": "moneymotion.io" }'{
"message": "string",
"isSandbox": true
}